.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.188376px;}
.ls13{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.077537px;}
.lsc{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.068760px;}
.ls10{letter-spacing:-0.064800px;}
.ls0{letter-spacing:-0.063960px;}
.ls3{letter-spacing:-0.060840px;}
.ls5{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050400px;}
.lsd{letter-spacing:-0.046800px;}
.ls6{letter-spacing:-0.043560px;}
.lse{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.036360px;}
.ls11{letter-spacing:-0.028440px;}
.ls14{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.018000px;}
.ls12{letter-spacing:-0.003960px;}
.ls2{letter-spacing:0.028056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.082800px;}
.wsd{word-spacing:0.097200px;}
.ws8{word-spacing:0.101160px;}
.wse{word-spacing:0.108360px;}
.ws9{word-spacing:0.115200px;}
.wsc{word-spacing:0.118800px;}
.ws5{word-spacing:0.122400px;}
.ws6{word-spacing:0.125640px;}
.wsa{word-spacing:0.129600px;}
.ws7{word-spacing:0.132840px;}
.ws4{word-spacing:0.136800px;}
.ws10{word-spacing:0.139200px;}
.ws2{word-spacing:0.140760px;}
.ws3{word-spacing:0.147600px;}
.wsb{word-spacing:0.151200px;}
.ws1{word-spacing:0.153792px;}
._0{margin-left:-1.017432px;}
._2{width:1.005120px;}
._1{width:23.457480px;}
._3{width:33.760920px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y29{bottom:195.366344px;}
.y28{bottom:248.774165px;}
.y1a{bottom:556.088572px;}
.y19{bottom:575.422667px;}
.y18{bottom:594.542097px;}
.y17{bottom:613.661545px;}
.y27{bottom:629.687309px;}
.y16{bottom:632.780975px;}
.y26{bottom:648.806740px;}
.y15{bottom:651.900423px;}
.y25{bottom:667.926188px;}
.y14{bottom:671.127186px;}
.y24{bottom:687.152950px;}
.y13{bottom:690.246616px;}
.y23{bottom:706.272398px;}
.y12{bottom:709.366064px;}
.y11{bottom:728.485494px;}
.y22{bottom:744.512986px;}
.y10{bottom:747.604942px;}
.yf{bottom:766.724373px;}
.y21{bottom:782.753573px;}
.ye{bottom:785.951153px;}
.y20{bottom:801.980335px;}
.yd{bottom:805.070583px;}
.y1f{bottom:821.099784px;}
.yc{bottom:824.190031px;}
.y1e{bottom:840.219214px;}
.y1d{bottom:859.338662px;}
.yb{bottom:865.207256px;}
.y1c{bottom:878.458092px;}
.y1b{bottom:897.577540px;}
.ya{bottom:924.279137px;}
.y9{bottom:943.505899px;}
.y8{bottom:962.625347px;}
.y7{bottom:981.744777px;}
.y6{bottom:1000.864225px;}
.y5{bottom:1019.983656px;}
.y4{bottom:1039.103104px;}
.y3{bottom:1080.227073px;}
.y1{bottom:1184.051895px;}
.y2{bottom:1196.869790px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:39.238320px;}
.h6{height:45.744000px;}
.h2{height:61.068240px;}
.h1{height:121.907760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.143389px;}
.x7{left:95.671282px;}
.x8{left:99.623407px;}
.x3{left:103.682401px;}
.x2{left:104.964189px;}
.x4{left:119.704748px;}
.x5{left:587.023753px;}
.x6{left:603.046100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.141085pt;}
.ls13{letter-spacing:-0.071900pt;}
.ls1{letter-spacing:-0.058071pt;}
.lsc{letter-spacing:-0.053925pt;}
.ls4{letter-spacing:-0.051498pt;}
.ls10{letter-spacing:-0.048532pt;}
.ls0{letter-spacing:-0.047903pt;}
.ls3{letter-spacing:-0.045566pt;}
.ls5{letter-spacing:-0.043140pt;}
.ls8{letter-spacing:-0.040444pt;}
.lsb{letter-spacing:-0.037747pt;}
.lsd{letter-spacing:-0.035051pt;}
.ls6{letter-spacing:-0.032624pt;}
.lse{letter-spacing:-0.029659pt;}
.lsa{letter-spacing:-0.027232pt;}
.ls11{letter-spacing:-0.021300pt;}
.ls14{letter-spacing:-0.017975pt;}
.ls9{letter-spacing:-0.016177pt;}
.lsf{letter-spacing:-0.013481pt;}
.ls12{letter-spacing:-0.002966pt;}
.ls2{letter-spacing:0.021013pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.062013pt;}
.wsd{word-spacing:0.072798pt;}
.ws8{word-spacing:0.075764pt;}
.wse{word-spacing:0.081157pt;}
.ws9{word-spacing:0.086279pt;}
.wsc{word-spacing:0.088976pt;}
.ws5{word-spacing:0.091672pt;}
.ws6{word-spacing:0.094099pt;}
.wsa{word-spacing:0.097064pt;}
.ws7{word-spacing:0.099491pt;}
.ws4{word-spacing:0.102457pt;}
.ws10{word-spacing:0.104254pt;}
.ws2{word-spacing:0.105423pt;}
.ws3{word-spacing:0.110546pt;}
.wsb{word-spacing:0.113242pt;}
.ws1{word-spacing:0.115183pt;}
._0{margin-left:-0.762010pt;}
._2{width:0.752789pt;}
._1{width:17.568573pt;}
._3{width:25.285375pt;}
.fs3{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:146.320400pt;}
.y28{bottom:186.320400pt;}
.y1a{bottom:416.484747pt;}
.y19{bottom:430.965093pt;}
.y18{bottom:445.284667pt;}
.y17{bottom:459.604253pt;}
.y27{bottom:471.606813pt;}
.y16{bottom:473.923827pt;}
.y26{bottom:485.926387pt;}
.y15{bottom:488.243413pt;}
.y25{bottom:500.245973pt;}
.y14{bottom:502.643373pt;}
.y24{bottom:514.645933pt;}
.y13{bottom:516.962947pt;}
.y23{bottom:528.965520pt;}
.y12{bottom:531.282533pt;}
.y11{bottom:545.602107pt;}
.y22{bottom:557.605960pt;}
.y10{bottom:559.921693pt;}
.yf{bottom:574.241267pt;}
.y21{bottom:586.246400pt;}
.ye{bottom:588.641240pt;}
.y20{bottom:600.646360pt;}
.yd{bottom:602.960813pt;}
.y1f{bottom:614.965947pt;}
.yc{bottom:617.280400pt;}
.y1e{bottom:629.285520pt;}
.y1d{bottom:643.605107pt;}
.yb{bottom:648.000413pt;}
.y1c{bottom:657.924680pt;}
.y1b{bottom:672.244267pt;}
.ya{bottom:692.242533pt;}
.y9{bottom:706.642493pt;}
.y8{bottom:720.962080pt;}
.y7{bottom:735.281653pt;}
.y6{bottom:749.601240pt;}
.y5{bottom:763.920813pt;}
.y4{bottom:778.240400pt;}
.y3{bottom:809.040360pt;}
.y1{bottom:886.800373pt;}
.y2{bottom:896.400387pt;}
.h4{height:25.695113pt;}
.h5{height:26.396134pt;}
.h3{height:29.387696pt;}
.h6{height:34.260151pt;}
.h2{height:45.737301pt;}
.h1{height:91.303301pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x7{left:71.653387pt;}
.x8{left:74.613347pt;}
.x3{left:77.653347pt;}
.x2{left:78.613347pt;}
.x4{left:89.653347pt;}
.x5{left:439.653773pt;}
.x6{left:451.653773pt;}
}
